# Giuf sublet file
# Created with sur-0.1.999999
configure :giuf do |s|
  s.interval = 999
end

on :run do |s|
  if (ENV["LANG"] =~ /^de/)
    s.data = "Google ist dein Freund!"
  elsif (ENV["LANG"] =~ /^en/)
    s.data = "Google is your friend!"
  end
end
